{
  "schema_version": "1.4.0",
  "id": "GHSA-wrm5-w67c-xm7j",
  "modified": "2022-05-02T06:14:38Z",
  "published": "2022-05-02T06:14:38Z",
  "aliases": [
    "CVE-2010-0662"
  ],
  "details": "The ParamTraits<SkBitmap>::Read function in common/common_param_traits.cc in Google Chrome before 4.0.249.78 does not use the correct variables in calculations designed to prevent integer overflows, which allows attackers to leverage renderer access to cause a denial of service or possibly have unspecified other impact via bitmap data, related to deserialization.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2010-0662"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/56627"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A14457"
    },
    {
      "type": "WEB",
      "url": "http://code.google.com/p/chromium/issues/detail?id=31307"
    },
    {
      "type": "WEB",
      "url": "http://googlechromereleases.blogspot.com/2010/01/stable-channel-update_25.html"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1023506"
    },
    {
      "type": "WEB",
      "url": "http://sites.google.com/a/chromium.org/dev/Home/chromium-security/chromium-security-bugs"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2010-02-18T18:00:00Z"
  }
}